<html>
    <head></head>
    <body style="margin:0;">
        <div id="yandex_rtb"></div>
        <script nonce="{{{nonce}}}" type="text/javascript">
            (function(w, d, n, s, t) {
                w[n] = w[n] || [];
                w[n].push(function() {
                    Ya.Context.AdvManager.render({
                        blockId: "R-1-1",
                        renderTo: "yandex_rtb",
                        async: true,
                        data: {{{data}}},
                    });
                });
                t = d.getElementsByTagName("script")[0];
                s = d.createElement("script");
                s.type = "text/javascript";
                s.src = "//an.yandex.ru/system/context.js";
                s.async = true;
                t.parentNode.insertBefore(s, t);
            })(this, this.document, "yandexContextAsyncCallbacks");
        </script>
    </body>
</html>
